<?php

declare(strict_types=1);

namespace Gls\GlsPoland\AdePlus\Type;

final class CCustomsDecPdf
{
    /**
     * @var string
     */
    private $file_pdf;

    public function getFile_pdf(): string
    {
        return $this->file_pdf;
    }

    public function withFile_pdf(string $file_pdf): CCustomsDecPdf
    {
        $new = clone $this;
        $new->file_pdf = $file_pdf;

        return $new;
    }
}
